SpriteLibrary

# AnimationInfo
AnimSpeed Field

The delay in milliseconds in-between frames of the sprite. This number is not exact, but is pretty close to what happens. Never use a number less than 20.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int AnimSpeed

#### Field Value

Type: Int32
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace